[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Mail Watcher
Name[ca]=Monitor de correu
Name[cs]=Sledování pošty
Name[de]=Mail Watcher
Name[el]=Παρακολούθηση αλληλογραφίας
Name[en_GB]=Mail Watcher
Name[eu]=Posta arakatzailea
Name[fi]=Postivahti
Name[fr]=Surveillance du courrier
Name[gu]=મેઈલ ધ્યાન રાખનાર
Name[he]=בודק דוא"ל
Name[hu]=Levélfigyelő
Name[id]=Pengawas Surat
Name[it]=Guardaposta
Name[ja]=メールウォッチャー
Name[nb_NO]=Epost varsling
Name[pt_BR]=Monitor de mensagens
Name[pt_PT]=Monitor de Correio
Name[ru]=Проверка почты
Name[sq]=Vëzhgues Poste
Name[uk]=Перевірка пошти
Name[vi]=Theo dõi Thư
Name[zh_CN]=邮件监视器
Name[zh_TW]=郵件監視器
Comment=Check mail from multiple mailboxes
Comment[ca]=Comprova el correu de múltiples bústies
Comment[cs]=Ověřovat poštu ve více schránkách.
Comment[de]=Mehrere Postfächer auf neue Nachrichten überprüfen
Comment[el]=Έλεγχος πολλαπλών γραμματοκιβωτίων
Comment[en_GB]=Check mail from multiple mailboxes
Comment[eu]=Postakutxa anitzetako posta arakatu
Comment[fi]=Tarkista posti useista postilaatikoista
Comment[fr]=Surveiller le courrier de multiples boîtes aux lettres
Comment[he]=בדוק דוא"ל ממספר תיבות
Comment[hu]=Levél ellenőrzése több postafiókból
Comment[id]=Cek surat dari banyak kotak surat
Comment[it]=Controlla la posta da diverse caselle
Comment[ja]=様々なタイプのメール箱に届くメールをチェックします。
Comment[nb_NO]=Varsle epost fra flere epostbokser
Comment[pt_BR]=Verificar mensagens de várias caixas de mensagens
Comment[pt_PT]=Verificar correio de várias caixas de correio
Comment[ru]=Проверять почту из нескольких ящиков
Comment[sq]=Kontrollo për postë prej shumë kutish postare
Comment[uk]=Перевіряти пошту з кількох поштових скриньок
Comment[vi]=Kiểm tra thư từ nhiều hộp thư
Comment[zh_CN]=检查诸多邮箱中的信件
Comment[zh_TW]=檢查諸多信箱中的信件
Icon=xfce-mail
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-mailwatch-plugin
